API

Send a message to the ticket chat

POST/api/crm/v2/tickets.send_message_chat_customer_partnerv2
operationId: tickets.sendMessageChatCustomerPartner

Sends a ticket author's message to the ticket chat: text and attachments in multipart/form-data format. To reply to a specific message, pass its ID in reply_id. The ticket is marked as unread and changes its status to in_work if it is not in the new status.

Authorization

api-token + language + role

Request body multipart/form-data

object
idintegerrequired

Example: 404

reply_idinteger

Example: 404

One of the options
object
messagestring

Example: Message

filesarray of string · binary

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject